p {
    font-size: 11px !important;
    font-weight: bold;
    font-family: "Apercu Mono", "Courier New", Courier, mono, serif !important;
}


#dates {
    color: #000000;
    font: bold 11px "Apercu Mono", "Courier New", Courier, mono;
}

#main { display: none;}
#dates { display: none;}
#umg { display: none;}


.showme {
    display: block !important;
    visibility: visible !important;
}

.hideme {
    display: none !important;
    visibility: hidden !important;
}
